<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSpy v2025 (x64) (https://www.altova.com) by CGI IT CZECH REPUBLIC S.R.O. (CGI IT CZECH REPUBLIC S.R.O.) -->
<!-- edited with XMLSpy v2007 sp2 (http://www.altova.com) by Tomas Silar (LogicaCMG s.r.o.) -->
<!-- edited with XMLSPY v2004 rel. 4 U (http://www.xmlspy.com) by Jakub Jicha (LogicaCMG s.r.o.) -->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="http://www.ote-cr.cz/schema/cds/request" xmlns:ote="http://www.ote-cr.cz/schema/globals" xmlns:ds="http://www.w3.org/2000/09/xmldsig#" targetNamespace="http://www.ote-cr.cz/schema/cds/request" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="http://www.ote-cr.cz/schema/globals" schemaLocation="./ote_globals.xsd"/>
	<xsd:element name="CDSREQ">
		<xsd:annotation>
			<xsd:documentation xml:lang="CS">Rootovský element obsahující základní údaje o zprávě</xsd:documentation>
			<xsd:documentation xml:lang="EN">Root element containing basic message data</xsd:documentation>
		</xsd:annotation>
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element name="SenderIdentification" type="ote:SenderIdentificationType">
					<xsd:annotation>
						<xsd:documentation xml:lang="CS">Identifikace odesílatele zprávy</xsd:documentation>
						<xsd:documentation xml:lang="EN">Message sender identification</xsd:documentation>
					</xsd:annotation>
				</xsd:element>
				<xsd:element name="ReceiverIdentification" type="ote:ReceiverIdentificationType">
					<xsd:annotation>
						<xsd:documentation xml:lang="CS">Identifikace příjemce zprávy</xsd:documentation>
						<xsd:documentation xml:lang="EN">Message receiver identification</xsd:documentation>
					</xsd:annotation>
				</xsd:element>
				<xsd:element name="Document" minOccurs="0">
					<xsd:annotation>
						<xsd:documentation xml:lang="CS">Informace o požadovaném dokumentu.
Pokud není tento tag přítomen, očekává se jednorázová odpověď. Pokud je přítomen, atribut periodic určuje, jestli se nastavuje nebo ruší periodické zasílání dat.</xsd:documentation>
						<xsd:documentation xml:lang="EN">Information about requested documentation.
If the tag is not present, single-shot answer is expected. If it's present, attribute periodic determine the periodic or non-periodic data sending.</xsd:documentation>
					</xsd:annotation>
					<xsd:complexType>
						<xsd:attribute name="periodic" use="optional">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Indikace periodického/neperiodického zasílání dat</xsd:documentation>
								<xsd:documentation xml:lang="EN">Indication of periodic/non-periodic data sending.</xsd:documentation>
							</xsd:annotation>
							<xsd:simpleType>
								<xsd:restriction base="xsd:string">
									<xsd:enumeration value="1">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Periodický požadavek na data</xsd:documentation>
											<xsd:documentation xml:lang="EN">Periodic data request</xsd:documentation>
										</xsd:annotation>
									</xsd:enumeration>
									<xsd:enumeration value="0">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Zrušení periodického požadavku na data</xsd:documentation>
											<xsd:documentation xml:lang="EN">Cancellation of periodic data request</xsd:documentation>
										</xsd:annotation>
									</xsd:enumeration>
									<xsd:enumeration value="X">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Jednorázový požadavek na data</xsd:documentation>
											<xsd:documentation xml:lang="EN">Single-shot data request</xsd:documentation>
										</xsd:annotation>
									</xsd:enumeration>
								</xsd:restriction>
							</xsd:simpleType>
						</xsd:attribute>
					</xsd:complexType>
				</xsd:element>
				<xsd:choice>
					<xsd:annotation>
						<xsd:documentation xml:lang="CS">Další část xml dokumentu obsahuje buď informace o OPM nebo obchodu v IS OTE</xsd:documentation>
						<xsd:documentation xml:lang="EN">Following part of xml document contains either PDT information or IS OTE trade information</xsd:documentation>
					</xsd:annotation>
					<xsd:element name="Location" maxOccurs="unbounded">
						<xsd:annotation>
							<xsd:documentation xml:lang="CS">Identifikace OPM a intervalu</xsd:documentation>
							<xsd:documentation xml:lang="EN">PDT and interval identification</xsd:documentation>
						</xsd:annotation>
						<xsd:complexType>
							<xsd:attribute name="id" type="ote:pod_id" use="optional">
								<xsd:annotation>
									<xsd:documentation xml:lang="CS">EAN18 identifikující lokalitu (OPM)</xsd:documentation>
									<xsd:documentation xml:lang="EN">EAN18 - Locality (PDT) identification </xsd:documentation>
								</xsd:annotation>
							</xsd:attribute>
							<xsd:attribute name="date-time-from" type="xsd:dateTime" use="required">
								<xsd:annotation>
									<xsd:documentation xml:lang="CS">Počátek období, pro které jsou požadována data</xsd:documentation>
									<xsd:documentation xml:lang="EN">Start of period, which are the data requested for.</xsd:documentation>
								</xsd:annotation>
							</xsd:attribute>
							<xsd:attribute name="date-time-to" type="xsd:dateTime" use="required">
								<xsd:annotation>
									<xsd:documentation xml:lang="CS">Konec období, pro které jsou požadována data</xsd:documentation>
									<xsd:documentation xml:lang="EN">End of period, which are the data requested for.</xsd:documentation>
								</xsd:annotation>
							</xsd:attribute>
							<xsd:attribute name="version" use="optional">
								<xsd:annotation>
									<xsd:documentation xml:lang="CS">Verze dat v rámci zúčtování odchylek</xsd:documentation>
									<xsd:documentation xml:lang="EN">Data version within the imbalance settlement</xsd:documentation>
								</xsd:annotation>
								<xsd:simpleType>
									<xsd:restriction base="xsd:string">
										<xsd:enumeration value="00">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Verze dat - data pro denní zúčtování</xsd:documentation>
												<xsd:documentation xml:lang="EN">Data version - data for daily settlement</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="01">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Verze dat - data pro předběžné měsíční zúčtování</xsd:documentation>
												<xsd:documentation xml:lang="EN">Data version - data for preliminary monthly settlement</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="10">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Verze dat - data pro měsíční zúčtování</xsd:documentation>
												<xsd:documentation xml:lang="EN">Data version - data for monthly settlement</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="11">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Verze dat - data pro měsíční clearing</xsd:documentation>
												<xsd:documentation xml:lang="EN">Data version - data for monthly clearing</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="20">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Verze dat - data pro závěrečné měsíční zúčtování</xsd:documentation>
												<xsd:documentation xml:lang="EN">Data version - data for final monthly settlement</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="21">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Verze dat - data pro závěrečný měsíční clearing</xsd:documentation>
												<xsd:documentation xml:lang="EN">Data version - data for final monthly clearing</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="99">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Verze dat - aktuální verze dat</xsd:documentation>
												<xsd:documentation xml:lang="EN">Data version - actual data version</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
									</xsd:restriction>
								</xsd:simpleType>
							</xsd:attribute>
							<xsd:attribute name="grid-id" use="optional">
								<xsd:annotation>
									<xsd:documentation xml:lang="CS">Parametr pro upřesnění dotazu - síť</xsd:documentation>
									<xsd:documentation xml:lang="EN">Data request specification parameter - grid</xsd:documentation>
								</xsd:annotation>
								<xsd:simpleType>
									<xsd:restriction base="xsd:string">
										<xsd:maxLength value="4"/>
									</xsd:restriction>
								</xsd:simpleType>
							</xsd:attribute>
							<xsd:attribute name="typm" use="optional">
								<xsd:annotation>
									<xsd:documentation xml:lang="CS">Parametr pro upřesnění dotazu - typ měření</xsd:documentation>
									<xsd:documentation xml:lang="EN">Data request specification parameter - metering type</xsd:documentation>
								</xsd:annotation>
								<xsd:simpleType>
									<xsd:restriction base="xsd:string">
										<xsd:enumeration value="CMA">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Typ měření A</xsd:documentation>
												<xsd:documentation xml:lang="EN">Metering type A</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="CMB">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Typ měření B</xsd:documentation>
												<xsd:documentation xml:lang="EN">Metering type B</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="CMC">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Typ měření C</xsd:documentation>
												<xsd:documentation xml:lang="EN">Metering type C</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="CMM">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Typ měření M</xsd:documentation>
												<xsd:documentation xml:lang="EN">Metering type M</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
									</xsd:restriction>
								</xsd:simpleType>
							</xsd:attribute>
							<xsd:attribute name="temp-area" use="optional">
								<xsd:annotation>
									<xsd:documentation xml:lang="CS">Parametr pro upřesnění dotazu - teplotní oblast</xsd:documentation>
									<xsd:documentation xml:lang="EN">Data request specification parameter - temperature area</xsd:documentation>
								</xsd:annotation>
								<xsd:simpleType>
									<xsd:restriction base="xsd:string">
										<xsd:maxLength value="3"/>
									</xsd:restriction>
								</xsd:simpleType>
							</xsd:attribute>
							<xsd:attribute name="tdd-class" use="optional">
								<xsd:annotation>
									<xsd:documentation xml:lang="CS">Parametr pro upřesnění dotazu - třída TDD</xsd:documentation>
									<xsd:documentation xml:lang="EN">Data request specification parameter - LP class</xsd:documentation>
								</xsd:annotation>
								<xsd:simpleType>
									<xsd:restriction base="xsd:string">
										<xsd:maxLength value="3"/>
									</xsd:restriction>
								</xsd:simpleType>
							</xsd:attribute>
							<xsd:attribute name="anlart" use="optional">
								<xsd:annotation>
									<xsd:documentation xml:lang="CS">Druh OPM</xsd:documentation>
									<xsd:documentation xml:lang="EN">PDT type</xsd:documentation>
								</xsd:annotation>
								<xsd:simpleType>
									<xsd:restriction base="xsd:string">
										<xsd:enumeration value="CSU">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Výroba / import</xsd:documentation>
												<xsd:documentation xml:lang="EN">Generation / import</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="CCO">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Spotřeba / export</xsd:documentation>
												<xsd:documentation xml:lang="EN">Consumption / export</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="CGP">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Předací místo DS - DS / DS - PS</xsd:documentation>
												<xsd:documentation xml:lang="EN">Point of delivery DS - DS / DS - TS</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="C04">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Sumární OPM za RUT</xsd:documentation>
												<xsd:documentation xml:lang="EN">Point of delivery - virtual PD for RMP</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="C05">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Virtuální OPM za síť</xsd:documentation>
												<xsd:documentation xml:lang="EN">Virtual PD - Calculation per network</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="C06">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Skupinové OPM dodavatele za síť a TDD</xsd:documentation>
												<xsd:documentation xml:lang="EN">Group PDT of the supplier per network and LP</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="C07">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Sumární OPM za SZ a síť</xsd:documentation>
												<xsd:documentation xml:lang="EN">Virtula PDT for SofS and network</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
									</xsd:restriction>
								</xsd:simpleType>
							</xsd:attribute>
							<xsd:attribute name="typsrc" use="optional">
								<xsd:annotation>
									<xsd:documentation xml:lang="CS">Typ zdroje pro výrobny</xsd:documentation>
									<xsd:documentation xml:lang="EN">Source type for generation</xsd:documentation>
								</xsd:annotation>
								<xsd:simpleType>
									<xsd:restriction base="xsd:string">
										<xsd:enumeration value="CGO">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">CGO - geotermální</xsd:documentation>
												<xsd:documentation xml:lang="EN">CGO - geotermal</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="CJE">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">CJE – jaderná</xsd:documentation>
												<xsd:documentation xml:lang="EN">CJE – nuclear</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="CPE">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">CPE - Parní</xsd:documentation>
												<xsd:documentation xml:lang="EN">CPE - Steam</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="CPP">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">paroplynové</xsd:documentation>
												<xsd:documentation xml:lang="EN">Combined (gas - steam)</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="CPS">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">plynová a spalovací</xsd:documentation>
												<xsd:documentation xml:lang="EN">Gas and combustion</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="CPV">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">přečerpávací vodní</xsd:documentation>
												<xsd:documentation xml:lang="EN">Pumped storage hydrelectric</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="CSL">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">solární</xsd:documentation>
												<xsd:documentation xml:lang="EN">Solar</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="CFV">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Fotovoltaická</xsd:documentation>
												<xsd:documentation xml:lang="EN">Photovoltaic</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="CVM">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">malá vodní</xsd:documentation>
												<xsd:documentation xml:lang="EN">Small hydroelectric</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="CVV">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">velká vodní</xsd:documentation>
												<xsd:documentation xml:lang="EN">Large hydroelectric</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="CPR">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Přílivová</xsd:documentation>
												<xsd:documentation xml:lang="EN">Tidal</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="CVT">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">větrná</xsd:documentation>
												<xsd:documentation xml:lang="EN">Wind</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="CBR">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">bio/rostlin a části rostlin</xsd:documentation>
												<xsd:documentation xml:lang="EN">Bio/plants and plant parts</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="CBO">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">bio/odpady</xsd:documentation>
												<xsd:documentation xml:lang="EN">Bio/wastes</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="CBB">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">bio/plyn vyráběný z biomasy</xsd:documentation>
												<xsd:documentation xml:lang="EN">Bio/gas produced from biomas</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="CBL">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">bio/plyn vznikající z biomasy</xsd:documentation>
												<xsd:documentation xml:lang="EN">Bio/gas from biomas</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="CBD">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">bio/odpadní dřevo</xsd:documentation>
												<xsd:documentation xml:lang="EN">Bio/waste wood</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="CBP">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">bio/plyn z odpadního dřevo</xsd:documentation>
												<xsd:documentation xml:lang="EN">Bio/gas from waste wood</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="CBS">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">bio/ostatní</xsd:documentation>
												<xsd:documentation xml:lang="EN">Bio/others</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="COS">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">ostatní</xsd:documentation>
												<xsd:documentation xml:lang="EN">Others</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="CIM">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Import - pouze pro výstup z CDS</xsd:documentation>
												<xsd:documentation xml:lang="EN">Import - only for output of CDS</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
									</xsd:restriction>
								</xsd:simpleType>
							</xsd:attribute>
							<xsd:attribute name="spebene" type="ote:voltage-level" use="optional">
								<xsd:annotation>
									<xsd:documentation xml:lang="CS">Napěťová úroveň 1</xsd:documentation>
									<xsd:documentation xml:lang="EN">Voltage level 1</xsd:documentation>
								</xsd:annotation>
							</xsd:attribute>
							<xsd:attribute name="inv-sender" type="ote:ean13">
								<xsd:annotation>
									<xsd:documentation xml:lang="CS">Odesílatel elektronické faktury</xsd:documentation>
									<xsd:documentation xml:lang="EN">Electronic invoice sender</xsd:documentation>
								</xsd:annotation>
							</xsd:attribute>
							<xsd:attribute name="inv-type" type="xsd:string">
								<xsd:annotation>
									<xsd:documentation xml:lang="CS">Typ dokladu elektronické faktury</xsd:documentation>
									<xsd:documentation xml:lang="EN">Electronic invoice document type</xsd:documentation>
								</xsd:annotation>
							</xsd:attribute>
							<xsd:attribute name="inv-doc-id" type="xsd:string">
								<xsd:annotation>
									<xsd:documentation xml:lang="CS">Id dokladu elektronické faktury</xsd:documentation>
									<xsd:documentation xml:lang="EN">Electronic invoice document id</xsd:documentation>
								</xsd:annotation>
							</xsd:attribute>
							<xsd:attribute name="claim-method">
								<xsd:annotation>
									<xsd:documentation xml:lang="CS">Metoda reklamace (vlastní, veřejné, ke zpracování)</xsd:documentation>
									<xsd:documentation xml:lang="EN">Claim method (privat, public, for processing)</xsd:documentation>
								</xsd:annotation>
								<xsd:simpleType>
									<xsd:restriction base="xsd:string">
										<xsd:enumeration value="PRI">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Vlastní reklamace</xsd:documentation>
												<xsd:documentation xml:lang="EN">Private claims</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="PUB">
											<xsd:annotation>
												<xsd:documentation/>
												<xsd:documentation xml:lang="CS">Veřejné reklamace</xsd:documentation>
												<xsd:documentation xml:lang="EN">Public claims</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="PROC">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Ke zpracování</xsd:documentation>
												<xsd:documentation xml:lang="EN">For processing</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
									</xsd:restriction>
								</xsd:simpleType>
							</xsd:attribute>
							<xsd:attribute name="claim-id">
								<xsd:annotation>
									<xsd:documentation xml:lang="CS">Id reklamace</xsd:documentation>
									<xsd:documentation xml:lang="EN">Claim id</xsd:documentation>
								</xsd:annotation>
								<xsd:simpleType>
									<xsd:restriction base="xsd:string">
										<xsd:minLength value="1"/>
										<xsd:maxLength value="20"/>
									</xsd:restriction>
								</xsd:simpleType>
							</xsd:attribute>
							<xsd:attribute name="status">
								<xsd:annotation>
									<xsd:documentation xml:lang="CS">Status reklamace</xsd:documentation>
									<xsd:documentation xml:lang="EN">Claim status</xsd:documentation>
								</xsd:annotation>
								<xsd:simpleType>
									<xsd:restriction base="xsd:string">
										<xsd:enumeration value="NEW"/>
										<xsd:enumeration value="PROC"/>
										<xsd:enumeration value="AUTA"/>
										<xsd:enumeration value="CLOSED"/>
										<xsd:enumeration value="CONF"/>
										<xsd:enumeration value="REJ"/>
										<xsd:enumeration value="OBS"/>
									</xsd:restriction>
								</xsd:simpleType>
							</xsd:attribute>
							<xsd:attribute name="version-date-time-from" type="xsd:dateTime" use="optional">
								<xsd:annotation>
									<xsd:documentation xml:lang="CS">Počátek období, kdy byl výpočet hodnot proveden</xsd:documentation>
									<xsd:documentation xml:lang="EN"/>
								</xsd:annotation>
							</xsd:attribute>
							<xsd:attribute name="version-date-time-to" type="xsd:dateTime" use="optional">
								<xsd:annotation>
									<xsd:documentation xml:lang="CS">Konec období, kdy byl výpočet hodnot proveden</xsd:documentation>
									<xsd:documentation xml:lang="EN"/>
								</xsd:annotation>
							</xsd:attribute>
							<xsd:attribute name="chs-status" use="optional">
								<xsd:annotation>
									<xsd:documentation xml:lang="CS">Status požadavku změny dodavatele</xsd:documentation>
									<xsd:documentation xml:lang="EN">Status of change of supplier request</xsd:documentation>
								</xsd:annotation>
								<xsd:simpleType>
									<xsd:restriction base="xsd:string">
										<xsd:enumeration value="ANY">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Status změnového požadavku - schválen</xsd:documentation>
												<xsd:documentation xml:lang="EN">Status of change request - confirmed</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="ANN">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Status změnového požadavku - zamítnut</xsd:documentation>
												<xsd:documentation xml:lang="EN">Status of change request - rejected</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="ANP">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Status změnového požadavku - návrh</xsd:documentation>
												<xsd:documentation xml:lang="EN">Status of change request - proposal</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
									</xsd:restriction>
								</xsd:simpleType>
							</xsd:attribute>
							<xsd:attribute name="import-date-time-from" type="xsd:dateTime" use="optional">
								<xsd:annotation>
									<xsd:documentation xml:lang="CS">Datum a čas zaslání požadavku od (pro výpis změny dodavatele)</xsd:documentation>
									<xsd:documentation xml:lang="EN">Date and time of sending request from (for change of supplier extract request)</xsd:documentation>
								</xsd:annotation>
							</xsd:attribute>
							<xsd:attribute name="import-date-time-to" type="xsd:dateTime" use="optional">
								<xsd:annotation>
									<xsd:documentation xml:lang="CS">Datum a čas zaslání požadavku do (pro výpis změny dodavatele)</xsd:documentation>
									<xsd:documentation xml:lang="EN">Date and time of sending request to (for change of supplier extract request)</xsd:documentation>
								</xsd:annotation>
							</xsd:attribute>
							<xsd:attribute name="rut-identification" type="ote:mp_id" use="optional">
								<xsd:annotation>
									<xsd:documentation xml:lang="CS">Poskytovatel služby (EAN)</xsd:documentation>
									<xsd:documentation xml:lang="EN">Service provider (EAN)</xsd:documentation>
								</xsd:annotation>
							</xsd:attribute>
							<xsd:attribute name="rut-service" use="optional">
								<xsd:annotation>
									<xsd:documentation xml:lang="CS">Druh služby poskytovatele</xsd:documentation>
									<xsd:documentation xml:lang="EN">Sender service type</xsd:documentation>
								</xsd:annotation>
								<xsd:simpleType>
									<xsd:restriction base="xsd:string">
										<xsd:enumeration value="0001">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Dodavatel primární</xsd:documentation>
												<xsd:documentation xml:lang="EN">Supplier</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="0011">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Subjekt zúčtování</xsd:documentation>
												<xsd:documentation xml:lang="EN">SofS</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="0012">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Poskytovatel PpS</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="0013">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Poskytovatel dat (PDS/PPS)</xsd:documentation>
												<xsd:documentation xml:lang="EN">Data provider (DSO/TSO)</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="0015">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Sousední distributor</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="0016">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Poskytovatel dat o PpS</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="0019">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Pozorovatel</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
										</xsd:enumeration>
									</xsd:restriction>
								</xsd:simpleType>
							</xsd:attribute>
							<xsd:attribute name="service" use="optional">
								<xsd:annotation>
									<xsd:documentation xml:lang="CS">Druh služby vlastní</xsd:documentation>
									<xsd:documentation xml:lang="EN">Service type self</xsd:documentation>
								</xsd:annotation>
								<xsd:simpleType>
									<xsd:restriction base="xsd:string">
										<xsd:enumeration value="0001">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Dodavatel primární</xsd:documentation>
												<xsd:documentation xml:lang="EN">Supplier</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="0011">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Subjekt zúčtování</xsd:documentation>
												<xsd:documentation xml:lang="EN">SofS</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="0012">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Poskytovatel PpS</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="0013">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Poskytovatel dat (PDS/PPS)</xsd:documentation>
												<xsd:documentation xml:lang="EN">Data provider (DSO/TSO)</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="0015">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Sousední distributor</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="0016">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Poskytovatel dat o PpS</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="0019">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Pozorovatel</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
										</xsd:enumeration>
									</xsd:restriction>
								</xsd:simpleType>
							</xsd:attribute>
							<xsd:attribute name="syst-serv-status" use="optional">
								<xsd:annotation>
									<xsd:documentation xml:lang="CS">Status výkazu za syst. služby</xsd:documentation>
									<xsd:documentation xml:lang="EN">Service type self</xsd:documentation>
								</xsd:annotation>
								<xsd:simpleType>
									<xsd:restriction base="xsd:string">
										<xsd:enumeration value="C_0">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Podklad pro předběžnou verzi</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="C_1">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Podklad pro měsíční verzi</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="C_2">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Podklad pro definitivní verzi</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="R_0">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Výkaz pro předběžnou verzi</xsd:documentation>
												<xsd:documentation xml:lang="EN">Data provider (DSO/TSO)</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="R_1">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Výkaz pro měsíční verzi</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="R_2">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Výkaz pro definitivní verzi</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
										</xsd:enumeration>
									</xsd:restriction>
								</xsd:simpleType>
							</xsd:attribute>
							<xsd:attribute name="chs-type" use="optional">
								<xsd:annotation>
									<xsd:documentation xml:lang="CS">Druh změny dodavatele</xsd:documentation>
									<xsd:documentation xml:lang="EN">Change of supplier type</xsd:documentation>
								</xsd:annotation>
								<xsd:simpleType>
									<xsd:restriction base="xsd:string">
										<xsd:length value="3"/>
										<xsd:enumeration value="SZD">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Standartní změna dodavatele</xsd:documentation>
												<xsd:documentation xml:lang="EN">Standart change of supplier</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="RZD">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Rychlou změnu dodavatele</xsd:documentation>
												<xsd:documentation xml:lang="EN">Accelerated change of supplier</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="SVA">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Prodloužení/zkrácení dodávky na OPM</xsd:documentation>
												<xsd:documentation xml:lang="EN">Supply extension / reduction</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="SIC">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Změnu subjektu zúčtování na OPM</xsd:documentation>
												<xsd:documentation xml:lang="EN">Change of subject of settlement at the PDT</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="CTC">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Změna typu smlouvy</xsd:documentation>
												<xsd:documentation xml:lang="EN">Contract type change</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
									</xsd:restriction>
								</xsd:simpleType>
							</xsd:attribute>
							<xsd:attribute name="chs-reason" use="optional">
								<xsd:annotation>
									<xsd:documentation xml:lang="CS">Důvod změny dodavatele</xsd:documentation>
									<xsd:documentation xml:lang="EN">Change of supplier reason</xsd:documentation>
								</xsd:annotation>
								<xsd:simpleType>
									<xsd:restriction base="xsd:string">
										<xsd:enumeration value="S1">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Změna dodavatele za jiného dodavatele</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="S2">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Změna dodavatele z dodavatele poslední instance</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="S3">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Změna dodavatele se změnou zákazníka v odběrném místě (přepis)</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="S4">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Zahájení dodávek do OM po neoprávněném odběru nebo distribuci</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="S5">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Změna dodavatele z DPI včetně změny/přepisu zákazníka v odběrném místě</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="R1">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Zahájení dodávek do OM nově připojeného zákazníka</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="P1">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Prodloužení dodávek (standardní)</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="P2">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Prodloužení dodávek na základě odstoupení zákazníka od jiných smluv dle dle § 11a odst. 2 EZ</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="V1">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Změna dodavatele v nově připojené výrobně</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="Z2">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Zkrácení dodávek na OPM</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="H1">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Zpětný posun začátku platnosti ZD</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
										</xsd:enumeration>
									</xsd:restriction>
								</xsd:simpleType>
							</xsd:attribute>
							<xsd:attribute name="duf-status" use="optional">
								<xsd:annotation>
									<xsd:documentation xml:lang="CS">Informace o vyúčtování</xsd:documentation>
									<xsd:documentation xml:lang="EN">Billing information</xsd:documentation>
								</xsd:annotation>
								<xsd:simpleType>
									<xsd:restriction base="xsd:string">
										<xsd:enumeration value="CNF">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Status změnového požadavku - schválen</xsd:documentation>
												<xsd:documentation xml:lang="EN">Status of change request - confirmed</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
									</xsd:restriction>
								</xsd:simpleType>
							</xsd:attribute>
							<xsd:attribute name="sg-id" use="optional">
								<xsd:annotation>
									<xsd:documentation xml:lang="CS">Číslo skupiny sdílení(platné od 1.7.2024)</xsd:documentation>
									<xsd:documentation xml:lang="EN">Sharing group id
</xsd:documentation>
								</xsd:annotation>
								<xsd:simpleType>
									<xsd:restriction base="xsd:string">
										<xsd:minLength value="10"/>
										<xsd:maxLength value="10"/>
									</xsd:restriction>
								</xsd:simpleType>
							</xsd:attribute>
							<xsd:attribute name="sg-type" use="optional">
								<xsd:annotation>
									<xsd:documentation xml:lang="CS">Typ sdílení(platné od 1.7.2024)</xsd:documentation>
									<xsd:documentation xml:lang="EN">Sharing type
</xsd:documentation>
								</xsd:annotation>
								<xsd:simpleType>
									<xsd:restriction base="xsd:string">
										<xsd:length value="2"/>
										<xsd:enumeration value="01">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">společenství
</xsd:documentation>
												<xsd:documentation xml:lang="EN">Community</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="02">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">zákazník/výrobce sám sobě, jinému zákazníkovi, nebo v rámci jednoho PM</xsd:documentation>
												<xsd:documentation xml:lang="EN">Customer/Producer for themselves, another customer, or within a single transfer point</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="03">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">HDS</xsd:documentation>
												<xsd:documentation xml:lang="EN">Main Distribution Board</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
									</xsd:restriction>
								</xsd:simpleType>
							</xsd:attribute>
							<xsd:attribute name="katm" use="optional">
								<xsd:annotation>
									<xsd:documentation xml:lang="CS">Kategorie měření</xsd:documentation>
									<xsd:documentation xml:lang="EN">Category of measurement
</xsd:documentation>
								</xsd:annotation>
								<xsd:simpleType>
									<xsd:restriction base="xsd:string">
										<xsd:length value="2"/>
										<xsd:enumeration value="C1"/>
										<xsd:enumeration value="C2"/>
										<xsd:enumeration value="C3"/>
										<xsd:enumeration value="C4"/>
									</xsd:restriction>
								</xsd:simpleType>
							</xsd:attribute>
						</xsd:complexType>
					</xsd:element>
				</xsd:choice>
			</xsd:sequence>
			<xsd:attribute name="id" type="ote:msg-id" use="required">
				<xsd:annotation>
					<xsd:documentation xml:lang="CS">Jednoznačný identifikátor zprávy</xsd:documentation>
					<xsd:documentation xml:lang="EN">Unique message identification</xsd:documentation>
				</xsd:annotation>
			</xsd:attribute>
			<xsd:attribute name="message-code" use="required">
				<xsd:annotation>
					<xsd:documentation xml:lang="CS">Upřesnění obsahu zprávy</xsd:documentation>
					<xsd:documentation xml:lang="EN">Message content specification</xsd:documentation>
				</xsd:annotation>
				<xsd:simpleType>
					<xsd:restriction base="xsd:string">
						<xsd:enumeration value="110">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Požadavek na historickou max. měsíční spotřebu (MSMAX)</xsd:documentation>
								<xsd:documentation xml:lang="EN">Request for historical maximum monthly consumption (MSMAX)</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="118">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Dotaz na data odpojení OPM</xsd:documentation>
								<xsd:documentation xml:lang="EN">Request for data of PDT disconnection</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="129">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Dotaz na elektronickou fakturu</xsd:documentation>
								<xsd:documentation xml:lang="EN">Request for electronic invoice </xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="131">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Požadavek na zaslání dat pro fakturaci</xsd:documentation>
								<xsd:documentation xml:lang="EN">Request for invoicing data sending</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="132">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Požadavek na zaslání dat pro fakturaci distribuce</xsd:documentation>
								<xsd:documentation xml:lang="EN">Request for distribution invoicing data sending</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="133">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Požadavek na zaslání dat o poskytnutých PpS</xsd:documentation>
								<xsd:documentation xml:lang="EN">Request for provided AC sending</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="134">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Požadavek na odhad roční spotřeby</xsd:documentation>
								<xsd:documentation xml:lang="EN">Request for annual consumption estimation</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="135">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Požadavek na náhradní (dopočtené) hodnoty za OPM s měřením typu B</xsd:documentation>
								<xsd:documentation xml:lang="EN">Request for substitutional (computed) values per PDT with metering type B</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="136">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Požadavek na data DUF MO</xsd:documentation>
								<xsd:documentation xml:lang="EN">Request for DGI RCS data</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="137">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Požadavek na hodnotu akumulace</xsd:documentation>
								<xsd:documentation xml:lang="EN">Request for Storage Value</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="139">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Dotaz na elektronickou fakturu OTE</xsd:documentation>
								<xsd:documentation xml:lang="EN">Request for OTE electronic invoice</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="143">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Požadavek na zaslání sjednaných diagramů pro řízení odpovědnosti za odchylky (pro data do 31.12.2009)</xsd:documentation>
								<xsd:documentation xml:lang="EN">Request for sending of negotiated diagrams for managing of imbalance responsibility(for data to 31.12.2009)</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="147">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Požadavek na zaslání výpisu stavu zpracování změny dodavatele</xsd:documentation>
								<xsd:documentation xml:lang="EN">Request for sending an extract of state of change of supplier processing</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="151">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Dotaz na data o přiřazených pozorovatelích</xsd:documentation>
								<xsd:documentation xml:lang="EN">Request for assigned observers data</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="154">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Dotaz na data o explicitně přiřazených subjektech zúčtování</xsd:documentation>
								<xsd:documentation xml:lang="EN">Request for assigned SofS data</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="163">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Jednorázový požadavek na zaslání dat úplné obchodní bilance</xsd:documentation>
								<xsd:documentation xml:lang="EN">Single-shot request for complete trade balance statement data sending</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="168">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Dotaz na data reklamace</xsd:documentation>
								<xsd:documentation xml:lang="EN">Request fot claim data</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="172">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Dotaz na data vývěsky (zpráv OTE)</xsd:documentation>
								<xsd:documentation xml:lang="EN">Request for the OTE messages (notice board)</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="197">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Dotaz na stav OPM</xsd:documentation>
								<xsd:documentation xml:lang="EN">Request for PDT state</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="280">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Dotaz na měsíční výkaz LDS</xsd:documentation>
								<xsd:documentation xml:lang="EN"/>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="286">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Dotaz na výkaz pro zúčtování ceny za systémové služby</xsd:documentation>
								<xsd:documentation xml:lang="EN"/>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="301">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Požadavek na odhad spotřeby pro zúčtování odchylek za období  na které je zaslán skutečný odečet</xsd:documentation>
								<xsd:documentation xml:lang="EN">Request for consumption estimation for imbalance settlement in period when the metered meter reading is sent.</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="311">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Požadavek na odchylky za OPM C spotřeba vypočtené v rámci Clearingu</xsd:documentation>
								<xsd:documentation xml:lang="EN">Request for imbalance data per PDT C (consumption) computed within Clearing</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="314">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Požadavek na hodnoty ORS pro výpočet odchylek a clearingu</xsd:documentation>
								<xsd:documentation xml:lang="EN">Request of ORS for calc. of imbalances and clearing</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="321">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Požadavek na skutečné hodnoty – neintervalové</xsd:documentation>
								<xsd:documentation xml:lang="EN">Request for metered values - non-interval</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="331">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Požadavek na data –dopočet za primárního dodavatele na OPM</xsd:documentation>
								<xsd:documentation xml:lang="EN">Data request - calculation per primary supplier of PDT</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="341">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Požadavek na data – agregované hodnoty za dodavatele/odběratele</xsd:documentation>
								<xsd:documentation xml:lang="EN">Data request - aggregated values per supplier/customer</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="351">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Požadavek na data – kmenová data OPM</xsd:documentation>
								<xsd:documentation xml:lang="EN">Data request - master data of PDT</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="354">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Požadavek na zjednodušený výpis OPM</xsd:documentation>
								<xsd:documentation xml:lang="EN">Request for simplified list of PDT</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="357">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Požadavek na výčet předávacích míst odběrného místa</xsd:documentation>
								<xsd:documentation xml:lang="EN">Request  for the list of delivery points of PDT</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="367">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Požadavek na výčet odběrných míst ve společenství</xsd:documentation>
								<xsd:documentation xml:lang="EN">Request for a list of PDT in the community</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="371">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Požadavek na výpis OPM dle služby</xsd:documentation>
								<xsd:documentation xml:lang="EN">Request for service restricted list of PDT</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="374">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Dotaz na portfolio agregátora/poskytovatele flexibility</xsd:documentation>
								<xsd:documentation xml:lang="EN">Query for the Aggregator/Flexibility Service Provider Portfolio</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="381">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Požadavek na kmenová data sk. sdílení OPM</xsd:documentation>
								<xsd:documentation xml:lang="EN">Request for master data of the OPM sharing group</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="384">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Požadavek na data OPM aktivace akumulace</xsd:documentation>
								<xsd:documentation xml:lang="EN">Request for PDP Storage Activation Data</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="387">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Požadavek na data OPM aktivace flexibility</xsd:documentation>
								<xsd:documentation xml:lang="EN">Request for PDP Flexibility Activation Data</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="455">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Dotaz na předání odpovědnosti za odchylku</xsd:documentation>
								<xsd:documentation xml:lang="EN">Request for imbalance responsibility transfer</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="561">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Požadavek na odhadnutý diagram odběru skupiny OPM(C), nekorigovaný</xsd:documentation>
								<xsd:documentation xml:lang="EN">Request for estimated diagram of PDT(C) group consumption, non-adjusted</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="601">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Žádost o diagram průběhu korekčního činitele na zbytkovou bilanci DS</xsd:documentation>
								<xsd:documentation xml:lang="EN">Request for correction factor history diagram of residual DS balance</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="611">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Požadavek na odhadnutý diagram odběru skupiny OPM(C), korigovaný</xsd:documentation>
								<xsd:documentation xml:lang="EN">Request for estimated diagram of PDT(C) group consumption, adjusted</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="621">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Požadavek na data agregovaná za DS</xsd:documentation>
								<xsd:documentation xml:lang="EN">Request for DS aggregated data</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="631">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Požadavek na agregovaná data v rámci stavu nouze</xsd:documentation>
								<xsd:documentation xml:lang="EN">Request for aggregated data within the state of emergency</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="641">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Dotaz na sumární hodnoty za RUT členěná dle typu měření A, B a C</xsd:documentation>
								<xsd:documentation xml:lang="EN">Request for summary values of RMP separated by metering type A, B and C</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="651">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Dotaz na sumární hodnoty za RUT a síť členěná dle typu měření A, B a C</xsd:documentation>
								<xsd:documentation xml:lang="EN">Request for summary values of RMP and grid separated by metering type A, B and C</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="654">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Dotaz na poměrný agregovaný profil ASC2 za dodavatele</xsd:documentation>
								<xsd:documentation xml:lang="EN">Request for proportional aggregated ASC2 profile by supplier</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="661">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Požadavek na data normálních a skutečných klimatických podmínek (teplot)</xsd:documentation>
								<xsd:documentation xml:lang="EN">Request for data of normal and metered weather conditions (temperatures)</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="664">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Požadavek na data TDD</xsd:documentation>
								<xsd:documentation xml:lang="EN">Request for LP data</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="667">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Požadavek na data korekčního koeficientu na teplotu</xsd:documentation>
								<xsd:documentation xml:lang="EN">Request for temperature correction coefficient data</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="671">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Dotaz na hodnoty predikované spotřeby/výroby za SZ</xsd:documentation>
								<xsd:documentation xml:lang="EN">Request for predicted consumption/production for SofS</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="674">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Požadavek na korigované TDD</xsd:documentation>
								<xsd:documentation xml:lang="EN">Request for corr. LP</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="681">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Požadavek na historii měření B za max.12 předchozích měsíců</xsd:documentation>
								<xsd:documentation xml:lang="EN">Request for a history of B measurements for a maximum of 12 previous months</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="E51">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Žádost o TKD od EDC
</xsd:documentation>
								<xsd:documentation xml:lang="EN">EDC request for masterdata
</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
					</xsd:restriction>
				</xsd:simpleType>
			</xsd:attribute>
			<xsd:attribute name="date-time" type="xsd:dateTime" use="required">
				<xsd:annotation>
					<xsd:documentation xml:lang="CS">Datum a čas zprávy</xsd:documentation>
					<xsd:documentation xml:lang="EN">Date and time of message</xsd:documentation>
				</xsd:annotation>
			</xsd:attribute>
			<xsd:attribute name="dtd-version" type="xsd:string" use="required" fixed="1">
				<xsd:annotation>
					<xsd:documentation xml:lang="CS">Rezervováno pro pozdější verze. Nyní konstanta '1'</xsd:documentation>
					<xsd:documentation xml:lang="EN">Reserved for incoming versions. So far a constant '1'</xsd:documentation>
				</xsd:annotation>
			</xsd:attribute>
			<xsd:attribute name="dtd-release" type="xsd:string" use="required" fixed="1">
				<xsd:annotation>
					<xsd:documentation xml:lang="CS">Rezervováno pro pozdější verze. Nyní konstanta '1'</xsd:documentation>
					<xsd:documentation xml:lang="EN">Reserved for incoming versions. So far a constant '1'</xsd:documentation>
				</xsd:annotation>
			</xsd:attribute>
			<xsd:attribute name="language" type="ote:language" use="optional">
				<xsd:annotation>
					<xsd:documentation xml:lang="CS">Jazyk zprávy</xsd:documentation>
					<xsd:documentation xml:lang="EN">Message language</xsd:documentation>
				</xsd:annotation>
			</xsd:attribute>
		</xsd:complexType>
	</xsd:element>
</xsd:schema>